2013-02-09 - 20:52:54
I just finished my new version of QuickEditor to be released but I'm currently having some issues with building an installer for QuickEditor. The issue is related to an installation on a Windows 2000 client. The automatic installation of prerequisites (hotfixes and .net Framework 2.0) is not working properly at the moment. The next days I have to take a deeper look into that issues and I hope I'm able to fix this. If not Windows 2000 users would have to manually install .net Framework 2.0 before installing QuickEditor. I'll keep you up to date.

QuickEditor - New version finished, but...
windows, tobias link, program, .net, quickeditor